#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-GYedri1NqmC8c0ehKXU37v
key:                  postgrest-10.0.0-GYedri1NqmC8c0ehKXU37v
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  f7d9a06431f21841da3d9a93c6648f8d
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-GYedri1NqmC8c0ehKXU37v
depends:
    HTTP-4000.4.1-EuKsrKDI9W8D6886dO9xfy
    Ranged-sets-0.4.0-H4pMI6sYBOJBxLVYshIiw7
    aeson-2.1.2.1-G4Y2VMvw6jlHlUlOzfqhge
    auto-update-0.1.6-1lOVSbLNGxnLZ9UaTRlWtc base-4.17.2.1
    base64-bytestring-1.2.1.0-4q5KLdrxF6BHAwlK9Y3XXj
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-BBd0FN3VG9pHwba5nfbZ8v
    cassava-0.5.3.2-9YdPkA9Zvnu4MTXu1i9Ss5
    configurator-pg-0.2.10-Di8RBt3uGPn5iQX6Y2EBBk containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-Hwf6So7J7WiFk20J0F7eBd
    gitrev-1.3.1-H2G7FNkm0RTIvLJOJ6VmrQ
    hasql-1.5.0.4-96mNwKumdmWCmxmyz50uEG
    hasql-dynamic-statements-0.3.1.1-6AA7AmV3wx2C7hgpruqcLZ
    hasql-notifications-0.2.0.4-9mHIesSUkou6EPCaME1599
    hasql-pool-0.5.2.2-DfRm2uVKk5vF8lCJHXq8n2
    hasql-transaction-1.0.1.1-E1t1xvihkXcDjSByBU3bRF
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-1DZFzfvJVK9AHfgKU8FkY3
    insert-ordered-containers-0.2.5.3-H9Sa3OpH88s7wqFmdqWoDb
    interpolatedstring-perl6-1.0.2-3c7k3Zo60FCCE1f3hZ89TN
    jose-0.10-CZsvLI3HpvbAsLxccJigTc lens-5.2.3-XbCdaNVqtRCIbafw90cRt
    lens-aeson-1.2.3-Gq305mNfWoK4tvYUWaCSyP mtl-2.2.2
    network-3.1.4.0-7d91dIi13MzEkgRQe6YDcO
    network-uri-2.6.4.2-Hbf6ez1KWcs2GnAx0GRRiu
    optparse-applicative-0.17.1.0-3m15PZJ9R8tLZfnW85Yn0z
    parsec-3.1.16.1 protolude-0.3.4-APRYKiJWvq3ESy2RFIQiqz
    regex-tdfa-1.3.2.3-ATHs20GYS4zCnV1KwOyBL0
    retry-0.9.3.1-JYdmDaWXtvm1YOGn2bFJ9v
    scientific-0.3.7.0-BkypiqTAkpN3suN2c81wMx
    swagger2-2.8.9-5Ur9qLAsOQq8OAhgAGOE5k text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-1zjZuvvQz6A9v2Utwl5wnX
    vault-0.3.1.5-8H3tTavQv2TDi1YBNlWJrz
    vector-0.13.1.0-D9au4GPCsbT1DKgXASrr5O
    wai-3.2.4-LaZv3Kj0Ed9gV12y2mMCG
    wai-cors-0.2.7-LcnNruth6zoIh4WZcQMk94
    wai-extra-3.1.16-GMvaP92oys32GirfLv42jm
    wai-logger-2.5.0-49ciwqdLOvQ5jIRmqoe9hj
    warp-3.3.30-BG4B0WtMpKJLg3lE8SGuMy

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

